.br-menu .menu-footer .menu-links a {
  display: flex;
  justify-content: space-between;
  padding: 16px;
  margin-bottom: 0 !important;
  color: var(--blue-warm-vivid-70);
}

.br-menu .menu-footer .menu-links a {
  display: flex !important;
}

.br-menu .menu-footer .menu-links [class*="fa-"] {
  height: 12px;
}

.br-menu .menu-header {
  display: flex;
  justify-content: flex-end;
}

.br-menu a.menu-item {
  cursor: pointer;
}

/* animação de entrada do menu */
.br-menu .menu-container {
  position: fixed;
  display: flex !important;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.br-menu.active .menu-container {
  display: flex !important;
  visibility: visible;
  opacity: 1;
}

.br-menu .menu-panel {
  left: -200px;
  transition: left 0.3s ease;
}

.br-menu.active .menu-panel {
  left: 0;
  transition: left 0.3s ease;
}

/* *** */

.br-menu .menu-item.link {
  padding: 0;
}

.br-menu .menu-item.link a {
  width: 100%;
  display: inline-block;
  padding: 16px;
}

.br-menu .menu-item.hightlight {
  background-color: var(--gray-5);
  font-weight: var(--font-weight-medium);
}

.br-menu .menu-item.link a {
  background: var(--pure-0);
}

.br-menu .menu-close .br-button:not(:disabled):not(:disabled):hover,
.br-menu .menu-footer .menu-links a:not(:disabled):hover,
.br-menu .menu-item.link a:hover {
  background: #e6ecf5;
  transition: background 0.2s ease-in-out;
}

.br-menu .menu-body .menu-folder>.menu-item+ul .menu-item:hover {
  background: #dfe5ee;
  transition: background 0.2s ease-in-out;
}

.br-menu .title-menu-hidden {
  font-size: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
}


.br-menu .menu-body .menu-folder>.menu-item+ul .menu-item.selectedOptionMenu {
  background: #0c326f;
  color: #fff;
  transition: background 0.2s ease-in-out !important;
}

@media (min-width: 1280px) {
  .br-menu .menu-panel.col-lg-3 {
    flex-basis: 25%;
    max-width: 35%;
  }
}

@media (max-width: 992px) {
  .br-menu .menu-panel.col-lg-3 {
    flex-basis: 25%;
    max-width: 45%;
  }
}

@media (max-width: 800px) {
  .br-menu .menu-panel.col-lg-3 {
    flex-basis: 25%;
    max-width: 50%;
  }
}

@media (max-width: 700px) {
  .br-menu .menu-panel.col-lg-3 {
    flex-basis: 25%;
    max-width: 60%;
  }
}

@media (max-width: 575px) {
  .br-menu .menu-panel.col-lg-3 {
    flex-basis: 25%;
    max-width: 100%;
  }
}